@import url('https://hwcdn.gkk.cn/Public/static/css/fonts.css');
 * {font-family: '思源黑体-medium' !important;} 

/*上面Logo*/
.mk-logo{
    margin-right: 10px;
}
.xd-logo{
    margin-left: 10px;
}
.mk-logo,.xd-logo{
    height: 40px;
    float: left;
}
.xsVR{
    width: 200px !important;
    margin-bottom: 20px;
}

/*扫描二维码*/
.qr-code {
    position: fixed;
    right: 30px;
    top: 55%;
    z-index: 999;
}

.qr-code img {
    width: 150px;
    height: 150px;
}

.qrCode-font {
    text-align: center;
    font-size: 15px;
}

.qrCode-font p {
    margin: 5px;
}
.bgWhite{
    background-color: white;
}
/*Two*/
.dim {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.dimback {
    background: #000;
    position: relative;
}

.dimback>img {
    width: 100%;
    height: auto;
}

.two-position {
    position: absolute;
    bottom: 10%;
    text-align: center;
    width: 100%;
}

.two-logo{
    margin-right: 0;
    margin-left: 0;
}
.two-logo img{
    width: 200px;
}
.two-logo{
    font-size: 20px;
    color: white;
    margin-bottom: 10%;
}

.two-position h3 {
    color: #FFFFFF;
}

.two-position p {
    font-size: 20px;
    color: #FFFFFF;
    padding-top: 10%;
}
/*End Two*/

/*Three*/
.three > div p {
    font-size: 20px;
    text-align: center;
    color: #00B050;
}
.three > div p:first-of-type{
    margin: 0 0 5px
}
.three>div{
    text-align: center;
}
.three>div img{
    width: 80%;
}
/*End Three*/

/*小德VR外教*/
.VR-wj{
    margin-bottom: 40px;
}
/*小德VR外教结束*/

/*品牌化定制 OEM合作*/
.oem{
    list-style: inside;
    margin-top: 50px;
}
.oem li{
    font-size: 20px;
    line-height: 40px;
}
.oem-logo{
    width: 300px;
    margin-top: 100px;
}
.oem-right,.oem-right1{
    position: relative;
}
.oem-right1{
    text-align: center;
}
.oem-right .img1{
    width: 100%;
}
.oem-right1 .img2{
    width: 100%;
}
.oem-right-back>.text{
    position: absolute;
    top: 74px;
    left: 106px;
    width: 60px;
    font-size: 15px;
    font-weight: 600;
    color: #00B050;
    transform: rotate(11deg);
}
.oem-right-back>.title{
    position: absolute;
    top: 70px;
    left: 280px;
    width: 100%;
    font-size: 20px;
    color: #00B050;
    font-weight: 600;
}
.oem-rb1{
    position: absolute;
    top: 86px;
    left: 195px;
    transform: rotate(-5deg);
}
.oem-rb2{
    position: absolute;
    top: 153px;
    left: 113px;
    width: 40px;
}
.oem-rb3{
    position: absolute;
    bottom: 20px;
    left: -70px;
}
.oem-rb4{
    font-size: 20px;
    color: #00B050;
    font-weight: 600;
}
.oem-rb p{
    font-size: 20px;
    color: #00B050;
    font-weight: 600;

}
/*品牌化定制 OEM合作结束*/

/*Eight*/
.eight-pic {
    margin-top: 120px;
    position: relative;
}

.eight-content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.eight-content div > img {
    width: 150px;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    top: -75px;
}

.eight-content div ul {
    padding: 90px 50px;
    font-size: 20px;
    line-height: 63px;
    color: white;
    text-align: center;
    list-style: inside;
}
/*End Eight*/

/*Seven*/
.seven-back {
    position: relative;
}

.seven-back img {
    width: 100%;
}

.seven-position {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.seven-item {
    text-align: center;
}

.seven-item .block1 p {
    text-align: center;
    font-size: 30px;
    line-height: 100px;
    color: white;
}

.seven-item .block2 p {
    text-align: center;
    font-size: 30px;
    color: white;
    line-height: 40px;
}

.seven-item .block2 p:nth-child(1) {
    padding-top: 160px;
}

.seven-item .block1 {
    width: 100%;
    height: 100px;
    background-color: #00B050;
    margin: 20px 0;
}

.seven-item .block2 {
    width: 100%;
    height: 400px;
    background-color: #00B050;
    margin-bottom: 20px;
}

.seven-item img {
    width: 50%;
}
/*End Seven*/

/*Six*/
.six-left h3{
    color: #00B050;
}


.six-left p {
    font-size: 20px;
}

.six-left .left1 {
    margin-bottom: 20px;
}

.six-right p {
    font-size: 20px;
    color: #00B050;
    text-align: center;
    font-weight: bold;
}
.six-right img{
    margin-top: 40px;

}

.six-right p {
    margin-top: 10px;
}
/*End Six*/

/*Nine*/
.nine-top {
    width: 250px;
    height: 50px;
    background-color: #00b050;
    margin: 0 auto;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
    color: white;
    line-height: 50px;
    font-weight: bold;
}

.nine-bottom {
    width: 100%;
    height: 200px;
    background-color: #97fda8;
    border-radius: 30px;
    padding: 20px 35px;
}

.nine-bottom > ul {
    font-size: 16px;
    line-height: 40px;
    list-style: inside;
    color: black;
}
/*End Nine*/

/*Ten*/
.ten-con {
    width: 500px;
    height: 500px;
    border: 1px solid #00b050;
    float: right;
    margin-right: 20%;
    border-radius: 50%;
    position: relative;
}

.ten-con1, .ten-con2, .ten-con3, .ten-con4, .ten-con5 {
    width: 280px;
    height: 130px;
    background-color: #00b050;
    position: absolute;
    border-radius: 10px;
    padding: 10px 5px;
}


.ten-con1 {
    left: 50%;
    margin-left: -125px;
    top: -50px;
}

.ten-con2 {
    left: -120px;
    top: 40%;
    margin-top: -75px;
}

.ten-con3 {
    right: -120px;
    top: 40%;
    margin-top: -75px;
}

.ten-con4 {
    left: -60px;
    top: 85%;
    margin-top: -75px;
}

.ten-con5 {
    right: -60px;
    top: 85%;
    margin-top: -75px;
}

.ten-con p {
    font-size: 15px;
    color: white;
    margin: 0 0 5px;
    text-align: center;
}

.ten-con ul {
    color: white;
    list-style: inside;
    font-size: 15px;
    margin-top: 10px;
}
/*End Ten*/

/*处理器*/
.chuliqi img{
    width: 350px;
    height: 250px;
}
.chuliqiw{
    text-align: center;
}
.chuliqiw img{
    width: 250px;
}
.chuliqi>.text{
    text-align: center;
    font-size: 20px;
}
.chuliqi>.text p{
    margin: 5px 0 5px;
}
/*处理器结束*/

/*Twelve*/
.twelve-left {
    position: relative;
    margin-top: 50px;
}

.twelve-left .t-small {
    position: absolute;
    width: 202px;
    left: 27px;
    top: 12px;
}

.twelve-left .t-logo {
    position: absolute;
    width: 30%;
    left: 27px;
    top: 160px;
}

.twelve-left-font {
    font-size: 20px;
}

.twelve-left {
    font-size: 14px;
}

.t-right1, .t-right2, right3 {
    position: relative;
}

.bgColor1{
    background-color: #c45912;
}
.bgColor2{
    background-color: rgb(248,203,173);
    text-align: center;
}

.right1-font {
    position: absolute;
    width: 100%;
    left: 110px;
    top: 168px;
    text-align: center;
}

.right2-font {
    position: absolute;
    width: 100%;
    left: 100px;
    top: 165px;
    text-align: center;
}

.right3-small {
    position: absolute;
    width: 105px;
    height: 170px;
    left: 128px;
    top: 95px;
}

.right1-font p, .right2-font p {
    margin: 0;
}

.t-bottom1-font p {
    margin: 0 0 8px;
}

.right3-back {
    width: 200px;
}

.t-bottom1 {
    text-align: center;
}

.t-bottom1 img {
    width: 30%;
}
/*End Twelve*/

/*Eleven*/
.eleven-con {
    width: 100%;
    height: 400px;
    border: 1px solid green;
    background-color: #e6fee9;
    border-radius: 30px;
    margin-top: 50px;
}

.left-ul {
    float: left;
    margin-left: 25px;
    margin-top: 25px;
    font-size: 20px;
    line-height: 55px;
    letter-spacing: 4px;
    font-weight: bolder;
}

.eleven-con img {
    width: 28%;
    float: right;
    margin-top: -36px;
}
/*End Eleven*/

/*TUV认证*/
.tuv{
    position: relative;
    background-color: black;
    padding: 0;

}
.tuv img{
    opacity: 0.9;

}
.tuv-back{
    width: 100%;
    height: 500px;
    background-color: white;
    border-radius: 50%;
    opacity: 0.7;
}
.tuv-back h3,.tuv-back ul{
    color: black;
}
.zhengshu{
    padding-top: 100px;
}
.tuv-back ul{
    margin-top: 100px;
    font-size: 20px;
    list-style: inside;
}
.tuv-back ul li:nth-child(2){
    margin-top: 30px;
}
.tuv-position{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
}
.tuv-position img{
    text-align: center;
    width: 300px;
    margin-top: 50px;
}
/*TUV认证结束*/


/*Thirteen*/
.thirteen ul {
    list-style: inside;
    font-size: 20px;
    line-height: 30px;
    text-indent: 10px;
}
/*End Thirteen*/

/*Fifteen*/
.fifteen img {
    width: 100%;
    height: 180px;
}
/*End Fifteen*/

/*Seventeen*/
.seventeen {
}

.seventeen dt {
    color: #00b050;
    font-size: 20px;
    line-height: 40px;
}

.seventeen dd {
    font-size: 15px;
    line-height: 33px;
}

.seventeen-right {
    text-align: center;
    position: relative;
}
.seven-icon{
    margin-top: 5px;
    width: 100%;
    height: 30px;
    background-color: #767171;
    border-radius: 5px;
    border: 1px solid #00b050;
}
.seven-icon p{
    text-align: center;
    color: white;
    line-height: 30px;
}
.terminal div{
    text-align: center;
}

.terminal div img{
    width: 107px;
    height: 100px;
}
.s-title {
    position: absolute;
    width: 223px;
    height: 35px;
    background-color: #5ab6df;
    left: 302px;
    top: 8px;
    font-size: 20px;
    line-height: 35px;
    color: white;
}

.vr-one img, .vr-pad img {
    position: absolute;
    width: 60px;
    top: 57px;
}

.vr-one img {
    left: 344px;
}

.vr-pad img {
    left: 443px;
}

.seventeen-right .pic1 {
    width: 50%;
}

.pic2 {

}

.pic3 {
    width: 80%;
}

.seventeen-right-bottom img {
    width: 100%;
    height: 120px;
}

.seventeen-right-bottom div {
    padding: 0;
}
/*End Seventeen*/

/*Eighteen*/
.one-img {
    position: relative;
}

.one-img img {
    width: 55%;
}

.one-font {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 140px;
    top: 0;
}

.one-font p, .two-font p, .three-font p, .four-font p, .five-font p, .six-font p, .six-font p, .seven-img p, .thirteen-font p {
    margin: 0;
}

.two-img {
    position: absolute;
    width: 100%;
    left: 163px;
    top: 105px;
}

.two-img img {
    width: 40%;
}

.three-img {
    width: 110%;
}

.three-img img {
    margin-top: 40px;
}

.three-font {
    width: 110%;
    text-align: center;
}

.four-img {
    width: 150%;
}

.four-img img {
    margin-top: 55%;
    margin-left: 20%;
    width: 200%;
}

.four-font {
    text-align: center;
    margin-left: 25%;
}

.five-img {
    position: relative;
}

.five-font {
    position: absolute;
    left: 205px;
    top: 0;
    width: 100%;
    text-align: center;
}

.five-img img {
    width: 70%;
}

.six-img {
    margin-top: 30%;
    width: 100%;
    text-align: center;
}

.seven-img {
    margin-top: 40px;

}

.seven-font {
    width: 50%;
    text-align: center;
    float: left;
}

.seven-img img {
    width: 50%;
    float: right;
}

.eight-img img {
    position: absolute;
    width: 20%;
    left: 380px;
    top: 105px;
}

.nine-img img {
    position: absolute;
    width: 20%;
    left: 310px;
    top: 214px;
}

.ten-img img {
    position: absolute;
    width: 20%;
    left: 335px;
    top: 380px;
}

.eleven-img img {
    position: absolute;
    width: 20%;
}

.twelve-img img {
    position: absolute;
    width: 25%;
    left: -75px;
    top: 240px;
}

.thirteen-img {
    position: absolute;
    margin-top: 90%;
    width: 100%;
    text-align: center;
    margin-left: 30%;
}

.thirteen-img-item img {
    width: 60%;
}

.fourteen-img img {
    position: absolute;
    width: 20%;
    top: 350px;
    left: 110px;
}
/*End Eighteen*/

/*Nineteen*/
.nin-block1 {
    width: 100%;
    height: 200px;
    background-color: #00b050;
    border-radius: 20px;
    text-align: center;
    padding: 10px;
}

.nin-block1 .first-p {
    color: black;
    font-size: 25px;
}

.nin-block1 p {
    color: white;
    font-size: 20px;
    line-height: 30px;
}

.nin-block2, .nin-block3 {
    text-align: center;
}

.nin-block2 img {
    width: 35%;
}

.nin-block3 img {
    width: 35%;
    transform: rotate(180deg);
}

.nin-block4 {
    text-align: center;
    line-height: 230px;
}

.nin-block4 img {
    width: 70%;
    transform: rotate(-90deg);
}

.nin-block5 {
    text-align: center;
    line-height: 230px;
}

.nin-block5 img {
    width: 70%;
    transform: rotate(90deg);
}
/*End Nineteen*/

/*The 21st*/
.table1 {
    font-size: 15px;
    text-align: center;
}

.table1 tr:first-child {
    text-align: center;
    font-weight: bold;
}

.twenty-one img {
    width: 20%;
    display: block;
    margin: 0 auto;
}
/*End The 21st*/

/*Twenty-two*/
.table2 {
    font-size: 15px;

}

.table2 tr td{
    padding: 5px;
}

.table2 tr:first-child {
    text-align: center;
    font-weight: bolder;
}
.table2 tr:nth-child(1) td{
    background-color: rgba(0,176,80,.8);
}
.table2 tr td:nth-child(1){
    background-color: rgba(0,176,80,.8);
    color: white;
    text-align: center;
}
.table2 tr td{
    background-color: rgba(0,176,80,.3);
    text-align: center;
}
/*.table2 tr td:nth-child(3){*/
/*color: white;*/
/*}*/
/*End Twenty-two*/

/*超越时间和空间*/
.twenty-layout{
    position: relative;
    padding-right: 0;
    padding-left: 0;
    background-color: black;
}
.twenty-layout>img{

}
.twenty-layout h3:nth-of-type(1) {
    position:absolute;
    top: 30%;
    left: 30px;
    color: #FFFFFF;
}
.twenty-layout h3:nth-of-type(2) {
    position:absolute;
    top: 37%;
    left: 30px;
    color: #FFFFFF;
}
.twenty-layout img:nth-of-type(1){
    width: 100%;
    height: auto;

}
.twenty-layout img:nth-of-type(2){
    position: absolute;
    top: 10%;
    left: 30px;
    width: 25%;
}
.twenty-layout img:nth-of-type(3){
    position: absolute;
    top: 7%;
    left: 46%;
    width: 20%;
}
.twenty-layout img:nth-of-type(4){
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
}
.twenty-layout img:nth-of-type(5){
    position: absolute;
    top: 45%;
    right: 30%;
    width: 20%;
}
.twenty-layout img:nth-of-type(6){
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
}
/*超越时间和空间结束*/

.vr-student{
   margin-top: 170px;
}
.vr-student h4{
    line-height: 50px;
}

/*媒体查询*/
@media (max-width: 768px) {
    h3 {
        font-size: 20px !important;
        line-height: 25px;
        text-align: center;
    }
    p ,.oem li{
        font-size: 14px !important;
        margin: 0 !important;
    }
    .nine-bottom > ul{
        font-size: 14px;
    }

    .VR-wj{
        margin-bottom: 20px;
    }

    /*OEM合作*/
    .oem{
        margin-top: 10px;
    }
    .oem-right .img1,.oem-right1 .img2{
        width: 100%;
    }
    .oem-right1,.oem-rb4{
        margin-top: 20px !important;
    }
    .oem-right-back>.text{
        top: 89px;
        left: 129px;
    }
    .oem-rb1{
        top: 63px;
        left: 105px;
    }
    .oem-rb2{
        top: 108px;
        left: 41px;
    }
    .oem-rb3{
        bottom: 0px;
        left: 0;
    }
    /*OEM合作结束*/

    /*处理器*/
    .chuliqi img{
        width: 100%;
        height: auto;
        margin-top: 15px;
    }
    /*处理器结束*/

    .four h3 {
        margin-bottom: 0;
    }

    .four-item p, .four-item1 p {
        padding: 0;
        border-bottom: none;
    }

    .four-image div img {
        width: 100%;
        height: auto;
    }

    .four-image1 div img {
        height: 100px;
    }

    .area-padding {
        padding: 20px 0 30px !important;
    }

    .six-right img:last-of-type {
        margin-top: 10px;
    }

    .seven-position {
        position: relative;
    }

    .seven-item .block1{
        height: 40px;
    }

    .seven-item .block1 p{
        line-height: 40px;
    }

    .seven-item .block2 {
        height: 80px;
    }

    .seven-item .block2 p:nth-child(1) {
        padding-top: 0;
    }

    .eight-content {
        position: relative;
    }

    .eight-content div ul {
        padding: 0;
        font-size: 14px !important;
        line-height: 30px;
        color: black;
        border-bottom: 1px solid #ccc;
        list-style: none;
    }

    .eight-content div > img {
        width: 60px;
        position: absolute;
        left: 0%;
        margin-left: 0px;
        top: 50%;
        margin-top: -30px;
    }

    .eight-pic {
        margin-top: 0px;
    }

    .nine-bottom {
        margin-bottom: 10px;
    }

    .eleven-con {
        margin-top: 0;
    }

    .left-ul {
        float: left;
        margin-left: 25px;
        margin-top: 25px;
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 0;
        font-weight: normal;
    }

    .eleven-con img {
        width: 100%;
        float: right;
        margin-top: 50px;
    }

    .twelve-left .t-small {
        width: 249px;
        left: 34px;
        top: 14px;
    }

    .twelve-left .t-logo {
        left: 43px;
        top: 202px;
    }

    .t-right1, .t-right2 {
        margin-top: 50px;
    }

    .right1-font, .right2-font {
        position: relative;
        left: 0;
        top: 0;
    }

    .right3-small {
        position: absolute;
        width: 73px;
        height: 125px;
        left: 76px;
        top: 55px;
    }

    .t-bottom1 {
        margin-top: -100px;
    }

    .thirteen ul {
        font-size: 14px;
    }

    .seventeen {
        margin-top: 10px;
        border-right: none;
    }

    .one-img, .five-img, .two-img {
        text-align: center;
    }

    .one-font, .five-font, .two-img, .thirteen-img {
        position: static;
    }

    .thirteen-img {
        margin-left: 0%;

    }

    .thirteen-img {
        margin-top: 20px;
    }

    .nin-block1 {
        height: auto;
        margin-bottom: 10px;
    }
    .nine-top{
        width: 150px;
        height: 30px;
        line-height: 30px;
        border-radius: 3px;
        font-weight: normal;
    }
    .nine-bottom > ul{
        line-height: 30px;
    }
    .nine-bottom{
        height: auto;
        padding: 10px 50px;
    }


    .twenty-img {
        display: inline-block;
    }

    .twenty-img li {
        width: 50%;
    }
    .three>div img{
        width: 100%;
    }
    .eleven-con{
        height: 330px;
    }

    .vr-student{
        margin-top: 0px;
    }
    .vr-student h4{
        line-height: 20px;
        font-size: 14px;
    }
}